<head>
    <meta charset="UTF-8">
    <meta htttp-equiv="Cache-control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
    <link rel="stylesheet" href="/static/css/style.css">
    <script src="/static/js/script.js"></script>
    <script src="https://kit.fontawesome.com/9d6ee76381.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;400&display=swap" rel="stylesheet">
    
</head>
<body>
<div class="navbar">
  <a href="javascript:void(0);" class="icon" onclick="myFunction()">
    <i class="fa fa-bars"></i>
  </a>
  <a href="index.html" class="active"><i class="fas fa-home"></i></a>
      <a href="overview.html"><i class="fas fa-chart-line"></i></a>
      <a href="tasks.html"><i class="fas fa-tasks"></i></a>
      <a href="freethrow.html"><i class="fas fa-baseball-ball"></i></a>
</div>
<div class="hamburgerNav">
  <div id="hamburgerLinks">
      <a href="#">Coach Mode</a>
      <a href="#">Account</a>
      <a href="#">Log Out</a>
  </div>
</div>

<section>

  <article>
    <div class="container">
      <a href="overview.html"><img src="/static/img/Statistics.jpg" alt="Overview"></a>
      <div class="text-area">
        <h1>Overview</h1>
        <p1>View your progress and accuracy.</p1>
      </div>
    </div>
  </article>

  <article>
    <div class="container">
      <a href="tasks.html"><img src="./img/tasks.webp" alt="Tasks"></a>
      <div class="text-area">
        <h1>Tasks</h1>
        <p1>Complete current tasks or view previous ones.</p1>
      </div>
    </div>
  </article>
</section>
<aside>
  <div class="container">
    <a href="freethrow.html"><img src="./img/softball-pitcher.jpg" alt="Free Throw"></a>
    <div class="text-area">
      <h1>Free Throw</h1>
      <p1>Throw the ball and log your pitches.</p1>
      <p2></p2>
    </div>
  </div>
</aside>
</body>
  